View Issue Details

IDProjectCategoryView StatusLast Update
0002203XnViewMPBugpublic2022-01-14 14:59
Reporteradmin Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.00 
Summary0002203: Mac: 'open in finder' dont select/focus file - https://newsgroup.xnview.com/viewtopic.php?f=62&t=42632
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-11-23 16:52 admin New Issue
2021-11-23 16:52 admin Status new => resolved
2021-11-23 16:52 admin Resolution open => fixed
2021-11-23 16:52 admin Fixed in Version => 0.99.4
2021-12-14 13:21 admin Fixed in Version 0.99.4 => 0.99.7
2022-01-14 14:59 admin Fixed in Version 0.99.7 => 1.00